body {
    line-height: 1.6;
    font-family: 'Open Sans';
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Open Sans';
    font-weight: 600;
	}

.search-section h1, header .item .carousel-caption h1 {
    font-family: 'Open Sans';
	   font-weight: 800;
}

.jobtypebubble {
  font-size: 14px;
font-weight: 300;
border: 1px solid #ded8b9;
border-radius: 5px;
padding: 5px 11px;
display: inline-block;
margin-top: 2px;
margin-bottom: 2px;
}

.jobdetailsDiv{
  min-height: 150px;
overflow: hidden;
max-height: 200px;
}

p {
    margin: 0 0 20px;
}

.side-content p {
    margin: 0 0 30px;
}

.post-pagi {
    padding-top: 15px;
}

.space-0{
	padding-top:5px;
	padding-bottom:5px;
	}

.space-1{
	padding-top:8px !important;
	padding-bottom:8px !important;
	}

.space-2{
	padding-top:12px !important;
	padding-bottom:12px !important;
	}

.space-3{
	padding-top:15px;
	padding-bottom:15px;
	}

.space-4{
	padding-top:18px;
	padding-bottom:18px;
	}

.space-5{
	padding-top:22px;
	padding-bottom:22px;
	}

.font-size-1{
	font-size:20px;
	}

.full-time-light {
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 12px;
    border: 1px solid #ded8b9;
    border-radius: 5px;
    padding: 3px 13px;
    display: inline-block;
}

.full-time-dark {
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 12px;
    background: #ae8767;
    border: 0;
    color: #fff;
    border-radius: 5px;
    padding: 3px 13px;
    display: inline-block;
}

.price-list {
    display: block;
    font-size: 15px;
    line-height: 27px;
}



.price-list .fa{
    color: #99694b;
    margin: 0 7px 0 0;
}

.section-title h1{
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 800;
    font-family: 'Open Sans';
    margin: -6px 0 7px;
}

.section-title h5{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Open Sans';
    margin: 0px 0 7px;
}

.section-title h6 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans';
    margin: 0px 0 7px;
}


.full-post-view{
    padding-bottom: 40px;
}


.full-post-view .job-single{
    padding: 35px 50px;
    max-height: 100%;
}


.list-one{
    padding-bottom: 38px;
}


.list-one ul{
    margin: 0;
    padding: 0 0 0 16px;
    list-style-type: disc;
}

.last-point i{
  min-width: 16px;
}


.list-one li{

	margin: 0 0 12px !important;
	padding: 0 !important;
	display: list-item !important;

	}

.list-one a{
	}

.key-point {
    padding-bottom: 5px;
}


.key-point span {
    vertical-align: top;
    width: 49%;
    float: left;
}

.key-point b {
    font-weight: 600;
    color: #99694b;
}

.key-point-full span{
  vertical-align: top;
  width: 100%;
}

.last-point {
    padding-right: 0 !important;
    margin-right: 0 !important;
}


.key-point .fa{
    color: #99694b;
    margin: 0 10px 0 0;
}

.fa-black-tie:before {
    content:"\f27e";
}

.inner-banner{
	text-align:center;
	}

.inner-banner img{
	width:100%;
	}

.job-view-banner{
	}

.job-view-banner img{
	}

.post-job-banner{
	background:#f7f7f7;
	}

.post-job-banner img{
	height:380px;
	width:auto;
	}

.registration-banner img{
	height:380px;
	width:100%;
	}

.my-account-banner{
	background:#F3F3F3;
	}

.my-account-banner img{
	height:380px;
	width:auto;
	}

.search-job-banner{
	}

.search-job-banner img{
	height:380px;
	width:auto;
	}

.apply-print{
	}

.print-job-link {
    background: none;
    border: 0;
    margin: 0 0px 0 32px;
}

.print-job-link:hover {
    color: #99694b;
}


.print-job-link .fa{
    color: #99694b;
    margin: 0 10px 0 0;
	}

header .item .carousel-caption h1 {
    text-transform: uppercase;
}

.light-grey-bg {
    background: #f7f7f7;
    font-size: 18px;
    padding-top: 100px;
    padding-bottom: 50px;
    line-height: 34px;
}



.search-section {
    position: absolute;
    top: -133px;
}

.container {
    position: relative;
}

.light-grey-bg .container {
    padding: 0 42px;
}

.padding-none{
	padding:0
	}


.post-rght h1 {
    font-family: 'Open Sans';
    font-weight: 300;
}


.form-container{
    border: 1px solid #ded8b9;
    padding: 35px 30px;
    margin: 0 0 15px;
    min-height: 283px;
}


.label-control {
    display: block;
    font-family: 'Open Sans';
    font-weight: 300;
    padding-bottom: 9px;
}


.input-control {
    border: 1px solid #E5E0C8;
    padding: 13px 16px;
    width: 100%;
    font-size: 14px;
    background-color: transparent;
}

.textarea-control{
    border: 1px solid #E5E0C8;
    padding: 13px 16px;
    width: 100%;
	height:250px;
}

.select-control {
    border: 1px solid #E5E0C8;
    padding: 13px 48px 14px 13px;
    width: 104%;
    position: relative;
    z-index: 9;
    background: none;
}
.select-control.error{
  font-size: 14px;
}

.form-container .form-group {
    margin-bottom: 40px;
}

.option-box {
    padding: 32px 18px;
}


.off-yellow-bg{
	background:#fef7d1;
	}

.option-box strong{
    font-family: 'Open Sans';
	font-weight:semibold;
	}

input[type="checkbox"], input[type="radio"] {
    margin: -2px 12px 0 0;
}

.border-option{
	border:1px solid #E5E0C8;
	}

.color-text-brown{
	color:#99694b;
	}

.step-pagination {padding-top: 12px; padding-bottom: 18px;}


.apply-bttn {
    color: #fff;
    background: #000;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 5px;
    transition: all 0.65s ease 0s;
    display: inline-block;
}

.apply-bttn:hover {
    text-decoration: none;
    background: #f2d849;
    color: #000;
}


.margin-left{margin-left:18px;}
.margin-right{margin-right:18px;}


.brown-btn{background: #99694B;}

.step-btn:hover{}

.step-pagination .col-sm-6 {width: 48.2222222%;}

.step-pagination .apply-bttn {padding: 13px 32px;}

.icon-display {display: block; position: relative;}


.icon-display .fa{position: absolute; right: 17px; z-index: 9; top: 20px;}

.icon-display-select {display: block; position: relative; overflow: hidden; border-right: 1px solid #E5E0C8;}

.icon-display-select .fa{position: absolute; right: 17px; z-index: 0; top: 19px;}

.checkbox-none-select{
	}

.checkbox-select{
	}

label.custom-checkbox{
	font-weight:normal;}

.custom-control-description{
	padding-left:18px;}

.custom-control {
    position: relative;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    min-height: 1.5rem;
    padding-left: 1.5rem;
    margin-right: 1rem;
    cursor: pointer;
}

.custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox .custom-control-indicator {
    border-radius: 0;
}
.custom-control-indicator {
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    border: 1px solid #E5DFBE;
	height: 15px;
	width: 15px;

    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #FFFDF5;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 75% 75%;
    background-size: 75% 75%;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

.custom-control-input:checked ~ .custom-control-indicator {
    color: #fff;
    background-color: #99694b;
}

.form-registration {
    padding-bottom: 8px;
}


.address-group-left {
    padding-left: 0;
    border-right: 1px solid #E8E4CE;
    padding-right: 4%;
}


.address-group-right {
    padding-right: 0;
    padding-left: 4%;
}

.padding-left-none{
	padding-left:0;
	}


.padding-right-none{
	padding-right:0;
	}

 .margin-bottom-none{
   margin-bottom: 0 !important;
 }

.form-container .address-group-left .form-group, .form-container .address-group-right .form-group {
    margin-bottom: 22px;
}


.address-group-left .label-control, .address-group-right .label-control {
    padding-bottom: 3px;
}

.submit-btn{
	border:none;
	}

.custom-radio .custom-control-indicator {
    border-radius: 50%;
}

.custom-radio .custom-control-input:checked ~ .custom-control-indicator {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
	-webkit-background-size: 60% 57%;
	background-size: 60% 57%;
}
.custom-control-input:checked ~ .custom-control-indicator {
    color: #fff;
    background-color:#99694B;
}

.custom-radio {
    font-weight: normal;
    padding-right: 12px;
}


.custom-radio .custom-control-input:checked ~ .custom-control-indicator {
    border:none;
}

.custom-radio .custom-control-description {
    padding-left: 8px;
}

.my-account-content .panel-group {
    margin-bottom: 20px;
    position: relative;
}



.panel-heading a {
    display: block;
    color: #000;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Open Sans';
    font-weight: bold;
    padding: 26px 36px;
}


.panel-heading a:hover{
	background:#99694B;
	color:#fff;

	}

.panel-heading a.collapsed{
	}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
}

.my-account-content .panel-default > .panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #DED8B9;
    padding: 0;
    float: left;
    width: 27%;
	position:absolute;
	left:0;
}


.my-account-content .panel-collapse {
    float: right;
    width: 73%;
    position: relative;
    top: 0;
    right: 1px;
    border: 1px solid #DED8B9;
}


.my-account-content .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
}



.my-account-content .panel-group .panel + .panel {
    margin-top: 0;
}

.my-account-content .panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
    box-shadow: 0 0 0;
    border: none;
}

.my-account-content .panel-title {
    margin-top: 0;
    margin-bottom: -1px;
    font-size: 16px;
    color: inherit;
    border: 1px solid #DED8B9;
}



.table-striped {
    border: 1px solid #DED8B9;
}


.border-right-none{border-right:none;}

.table-striped tr{
	background:#F9F9F9;
	}

.table-striped td {
    vertical-align: middle !important;
    padding: 18px 22px !important;
    border: 0 !important;
}


.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #fff;
}

.table-striped th {
    border-right: 1px solid #DED8B9;
    border-bottom: 1px solid #DED8B9 !important;
    background: #fff !important;
    padding: 11px 18px !important;
	font-weight:normal !important;
}

.print-apply-btn {
    border: 0;
    background: #af8971;
    color: #fff !important;
    padding: 2px 19px;
    border-radius: 2px;
}

.print-apply-btn:hover {
    background: #EFCE18;
}

.my-account-content .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 35px 52px 50px;
}

.panel-heading-1 {
    top: 0;
}

.panel-heading-2 {
    top: 71px;
}


.panel-heading-3{
    top: 142px;
	}

.my-account-content{
	min-height:350px;
	}

.inactivate-btn{
    background: #99694B;
    color: #fff !important;
    text-decoration: none !important;
    font-size: 14px;
    display: block;
    text-align: center;
    padding: 5px 2px;
    border-radius: 2px;
    margin-bottom: 5px;
}


.inactivate-btn:hover{
	background:#EFCE18;
	color:#000 !important;
	}

.copy-btn{
    border: 1px solid #E4DFC7;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #222;
    padding: 4px 2px;
    text-decoration: none !important;
}


.copy-btn:hover{
	background:#EFCE18;
	color:#000 !important;
	}

.my-account-content .select-control {
    width: 110%;
    color: #777;
}

.my-account-content .label-control {

    padding-bottom: 4px;
}


.table-striped th {
    vertical-align: middle !important;
}




@media (max-width: 1199px) {

.post-rght {
    float: right;
}

.post-lft {
    float: left;
}

.full-post-view .post-rght {
    float: none;
    width: auto;
}

.light-grey-bg {
    padding-top: 48px;
}

.search-section {
    position: relative;
    top: 0;
    margin-top: 40px;
}

.margin-right {
    margin-right: 1.5%;
}


.margin-left {
    margin-left: 1.5%;
}

.select-control {
    width: 106%;
}

.form-registration {
    padding-bottom: 10px;
}


.panel-heading a {
    padding: 26px 25px;
}

.my-account-content .select-control {
    width: 128%;
}

.my-account-banner img {
    height: auto;
    width: 100%;
}

.panel-heading-2 {
    top: 69px;
}


.panel-heading-3 {
    top: 139px;
}


.registration-banner img {
    height: 280px;
    width: 100%;
}

.table-striped td {
    vertical-align: middle !important;
    padding: 18px 15px !important;
    border: 0 !important;
    font-size: 14px;
}



}

@media (max-width: 999px) {
.job-view-banner img{
	height:auto;
	}

.key-point span {
    vertical-align: top;
}

.key-point {
    padding-bottom: 5px;
}

.option-box .col-sm-3 {
    width: 35%;
}

.option-box .col-sm-2 {
    width: 26.667%;
}

.table-striped td {
    vertical-align: middle !important;
    padding: 18px 5px !important;
    border: 0 !important;
    font-size: 12px;
}

.print-apply-btn {
    border: 0;
    background: #af8971;
    color: #fff !important;
    padding: 2px 12px;
    border-radius: 2px;
}


}


@media (max-width: 767px) {
  header{
    display: none;
  }
.post-lft {
    width: 17%;
}

.post-rght {
    width: 83%;
    padding-left: 0;
}

.post-pagi {
    padding-top: 5px;
    padding-bottom: 32px;
}

#page-content {
    padding: 46px 0 25px;
}


.navbar-brand {
    display: inline;
    float: left;
}

.menu-toggle {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    margin: 5px 5px 0px 5px;
    float: right;
}

.navbar-header a .fix-logo {
    max-width: none;
    width: 150px;
}

.footer-block {
    text-align: left !important;
}

.job-view-banner img, .post-job-banner img, .registration-banner img {
    height: 180px;
}

.space-5 {
    padding-top: 0;
}

.option-box .col-sm-3 {
    width: auto;
	float: left;

}

.option-box .col-sm-2 {
    width: auto;
    text-align: left;
    padding-left: 54px;
    float: left;
}


.option-box .col-xs-offset-2 {
    margin-left: 0;
    width: auto;
    padding-left: 54px;
    float: right !important;
}


.option-box .col-xs-offset-1 {
    margin-left: 8.33333333%;
    float: right !important;
}

.step-pagination {
    padding-top: 4px;
    padding-bottom: 18px;
    text-align: center;
}

.step-pagination .col-sm-6 {
    width: 47.222%;
    float: none !important;
    display: inline-block;
}

.address-group-left {
    padding-left: 0;
    border-right: 0;
    padding-right: 0;
}

.padding-left-none {
    padding-left: 0;
    padding-right: 0;
}

.padding-right-none {
    padding-right: 0;
    padding-left: 0;
}

.address-group-right {
    padding-right: 0;
    padding-left: 0;
}

.my-account-content .panel-default > .panel-heading {
    float: none;
    width: auto;
    position: relative;
    left: 0;
    top: 0;
}

.my-account-content .panel-collapse {
    float: none;
    width: auto;
    position: relative;
    top: 0;
    right: auto;
}

.my-account-content .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 35px 30px 50px;
}


.table-striped th {
    font-size: 14px;
}

.table-striped td {
    font-size: 14px;
}


.table-striped td {
    vertical-align: middle !important;
    padding: 18px 12px !important;
    border: 0 !important;
}


}



@media (max-width: 599px) {
.post-lft {
    width: 20%;
}

.post-rght {
    width: 78%;
    padding-left: 0;
}

.step-pagination .col-sm-6 {
    width: auto;
    float: none !important;
    display: block;
    margin: 0 0px 16px;
}

.step-pagination {
    padding-bottom: 0;
}

.table-striped th {
    padding: 4px 6px !important;
    font-size: 12px;
}

.table-striped td {
    padding: 10px 7px !important;
    font-size: 13px;
}

.inactivate-btn {
    font-size: 13px;
    padding: 5px 5px;
}

.copy-btn {
    font-size: 13px;
    padding: 4px 5px;
}

}

@media (max-width: 499px) {

body {
    font-size: 15px;
}

.post-rght h1 {
    margin: -2px 0 12px;
}



}


@media (max-width: 479px) {
.post-lft {
    width: auto;
    float: none;
    margin-bottom: 16px;
    padding: 0 8px;
}


.post-lft img {
    max-width: none;
    width: 100%;
}

.navbar-header a .fix-logo {
    max-width: none;
    width: 110px;
}



.post-rght {
    width: 100%;
    padding: 0 8px;
}

.post-rght ul {
    font-size: 13px;
}

.post-rght ul li {
    padding: 0;
    margin: 0 10px 0 0;
}

.wish-icon {
    z-index: 9;
}

.full-post-view .job-single {
    padding: 35px 10px;
}

.print-job-link {
    background: none;
    border: 0;
    margin: 12px 0 0;
}

.job-view-banner img, .post-job-banner img, .registration-banner img {
    height: 142px;
}


.textarea-control {
    height: 150px;
}

.form-container {
    padding: 25px 5px;
}


.select-control {
    width: 108%;
}

.option-box {
    padding: 20px 0px;
}

.option-box .col-sm-3 {
    width: auto;
    float: left;
    padding-right: 0;
}

.option-box .col-xs-offset-1 {
    margin-left: 0;
    float: right !important;
    margin-right: 13px;
}

.option-box .col-sm-2 {
    padding-left: 38px;
}

.custom-control-description {
    padding-left: 9px;
}

.option-box .col-xs-offset-2 {
    margin-left: 0;
    width: auto;
    padding-left: 0px;
    float: right !important;
    margin-right: 14px;
}

.option-box {
    font-size: 13px;
}

.form-container .form-group {
    margin-bottom: 30px;
}

.my-account-content .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 35px 5px 28px;
}

.table-striped th {
    padding: 4px 6px !important;
    font-size: 12px;
}

.table-striped td {
    padding: 10px 4px !important;
    font-size: 11px;
}

.inactivate-btn {
    font-size: 10px;
    padding: 5px 2px;
}

.copy-btn {
    font-size: 11px;
    padding: 4px 2px;
}

.print-apply-btn {
    padding: 2px 2px;
}

.my-account-content .section-title h5 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Open Sans';
    margin: 0px 0 -4px 18px;
}


}


@media (max-width: 369px) {
.table-striped td {
    padding: 10px 4px !important;
    font-size: 8px;
}

}

.acitvejob{
  background: #99694b!important;
  color: #fff;
}
.printHeader
{
  display: none;
}
